<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>抽選結果</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>

        <div class="card text-center">
            <h1>抽選結果</h1>
            <div class="lottery-result">

                <img class="mypage-img" src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png" height="128" width="128"><br>
                <div class="text-center">
                    <h3>スーパーセブン</h3>
                    <h1><span class="text-danger">７７７</span>番</h1>
                </div>
            </div>
        </div>

        <div class="text-right card-body">
            <button type="button" onclick="location.href='mypage.html'" class="btn btn-primary">マイページへ</button></div>
    </div>
</body></html>